Bug 189426 - Network doesn't automatically come up after suspend/resume cycle
Summary: Network doesn't automatically come up after suspend/resume cycle
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-19 21:29 UTC by Mads Villadsen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 20:30:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mads Villadsen 2006-04-19 21:29:33 UTC
Description of problem:
Upon resuming after a suspend the eth0 network interface isn't properly brought
up again, and I have to manually run 'service network restart' to get it back again.

This is with the tg3 driver.

The following line appears in /var/log/messages:

Apr 19 23:33:05 ice kernel: tg3: tg3_reset_hw timed out for eth0, firmware will
not restart magic=4b657654

Version-Release number of selected component (if applicable):
kernel-2.6.16-1.2080_FC5

Comment 1 Mads Villadsen 2006-08-10 20:30:08 UTC
It now works fine with later version of the fc5 kernel and it also works with fc6t2


Note You need to log in before you can comment on or make changes to this bug.